Bug 111064 - i915 GPU HANG: ecode 7:1:0xfffffffe, in underlords [5177], hang on rcs0
Summary: i915 GPU HANG: ecode 7:1:0xfffffffe, in underlords [5177], hang on rcs0
Status: REOPENED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: Triaged
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-04 12:03 UTC by Carlos Silva
Modified: 2019-09-09 12:48 UTC (History)
1 user (show)

See Also:
i915 platform: HSW
i915 features: GPU hang


Attachments
GPU crash dump (2.54 MB, text/plain)
2019-07-04 12:03 UTC, Carlos Silva
no flags Details
Content of /sys/class/drm/card0/error (51.01 KB, text/plain)
2019-09-09 12:47 UTC, pcercuei
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Silva 2019-07-04 12:03:44 UTC
Created attachment 144701 [details]
GPU crash dump

While playing Underlords, I got a GPU hang that hanged only the game (not the full desktop).

I'm currently on a Fedora 30 system up-to-date and using XFCE as wm.
Comment 1 Chris Wilson 2019-07-04 12:53:06 UTC
Do a quick test with an old v4.19 kernel? This is likely to be the #111014 regression.
Comment 2 Carlos Silva 2019-07-04 15:31:56 UTC
I'll try and reproduce it again on this kernel (5.1.15-300.fc30)

It only happened once and I just closed it (kill -9) and opened it again and all seems fine.
Comment 3 Francesco Balestrieri 2019-07-23 09:20:55 UTC
Carlos Silva, where you able to reproduce? If not, are you OK to close this?
Comment 4 Carlos Silva 2019-07-23 14:07:05 UTC
(In reply to Francesco Balestrieri from comment #3)
> Carlos Silva, where you able to reproduce? If not, are you OK to close this?

No, never happened again. There was a kernel update meanwhile that might have fixed the issue but I'm not sure about that.

Anyway, you ca close the issue and I'll reopen/comment if it happens again.
Comment 5 Francesco Balestrieri 2019-07-23 14:11:30 UTC
Thanks, closing.
Comment 6 pcercuei 2019-09-09 12:47:23 UTC
Created attachment 145308 [details]
Content of /sys/class/drm/card0/error
Comment 7 pcercuei 2019-09-09 12:48:14 UTC
I just got this exact bug on 5.3-rc5-amd64, triggered by Xwayland.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.